@font-face {
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 400;
  src: local('Merienda'), local('Merienda-Regular_0_wt'), url(http://themes.googleusercontent.com/static/fonts/merienda/v1/4NYVQDcgs3Fbi_xdFMC7lHYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}

@font-face {
  font-family: 'Merienda';
  font-style: normal;
  font-weight: 700;
  src: local('Merienda Bold'), local('Merienda-Bold'), url(http://themes.googleusercontent.com/static/fonts/merienda/v1/mbcww3uvDIvQ0VClREeMdLrIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}

body { background-color: #ffffff; font-family: "Merienda"; font-size: 13px; background-image: url("../images/bg.jpg"); background-position: center center; text-align: center; color: #404040; }

.happynewyear { font-size: 60px; font-weight: bold; color: #dd0000; margin-top: 100px; }

.vanaf { font-size: 30px; font-style: italic; color: #dd0000; margin-top: 100px; }
.powered { font-size: 20px; font-style: italic; margin-top: 50px; }
.poweredby { font-size: 15px; font-style: italic; margin-top: 20px; }
.poweredby img { vertical-align: middle; }
.poweredby img:first-child { margin-right: 30px; }
.poweredby img:last-child { margin-left: 30px; }